.contact {
  margin: 0 0 2em 0;
}
.contact p {
	background: no-repeat left center;
	padding: 8px 5px;
	padding-left: 30px;
	margin: 0;
	border-bottom: 1px dotted #666;
}
.contact .title {
	padding: 5px;
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid #666;
}
.contact .roles {
	background-image: url('/images/bio.png');
}
.contact .roles span {
	display: block;
}
.contact .address {
	background-image: url('/images/address.png');
}
.contact .link {
	background-image: url('/images/link.png');
}
.contact .phone {
	background-image: url('/images/telephone.png');
}
.contact .email {
	background-image: url('/images/email.png');
}
